Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
reciverpopup.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZMessageMain", "Language" )
| $t
| $Max = eZHTTPTool::getVar( "Max" )
| $Index = eZHTTPTool::getVar( "Index" )
| $OrderBy = eZHTTPTool::getVar( "OrderBy" )
| $userList = $user->getAll( $OrderBy, true, false, $Max, $Index )

## Variable Documentation

## ◆ $Index

$Index = eZHTTPTool::getVar( "Index" )

Definition at line 20 of file reciverpopup.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 7 of file reciverpopup.php.

## ◆ $Language

$Language = $ini->variable( "eZMessageMain", "Language" )

Definition at line 8 of file reciverpopup.php.

## ◆ $Max

$Max = eZHTTPTool::getVar( "Max" )

Definition at line 19 of file reciverpopup.php.

## ◆ $OrderBy

$OrderBy = eZHTTPTool::getVar( "OrderBy" )

Definition at line 21 of file reciverpopup.php.

Referenced by eZProduct\activeProductSearch(), eZArticle\articleCount(), eZArticleCategory\articles(), eZArticle\articles(), eZBugModule\bugs(), eZConsultation\findConsultationsByContact(), eZOrder\getAll(), eZSurvey\getAll(), eZResponseDate\getAll(), eZQuestion\getAll(), eZOrder\getByUser(), eZOrder\getCountByUser(), eZResponseQuestion\getResponsesByQuestion(), eZNewsCategory\newsList(), eZNews\newsList(), eZProductCategory\productCount(), eZProductCategory\products(), eZProduct\products(), eZArticle\search(), and eZArticle\searchTitle().

## ◆ $t

$t

Initial value:
= new eZTemplate( "kernel/ezmessage/admin/" . $ini->variable( "eZMessageMain", "AdminTemplateDir" ),
"kernel/ezmessage/admin/intl", $Language, "reciverpopup.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: reciverpopup.php:8
$ini
$ini
Definition: reciverpopup.php:7

Definition at line 10 of file reciverpopup.php.

## ◆ $userList

$userList = $user->getAll( $OrderBy, true, false, $Max, $Index )

Definition at line 29 of file reciverpopup.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.